<?php
$image_header='';
$title='';
$subtitle_header='';
	
if($instance['title_header']){
    $title= $instance['title_header'] ;
}else{
    $title= get_the_title() ;
}

if($instance['subtitle_header']){
    $subtitle_header= '<div class="subtitle_header">'.$instance['subtitle_header'].'</div>';
}
if($instance['large_image']){
    $image_header= wp_get_attachment_url($instance['large_image']);
}
else{
    $image_header= get_theme_mod( 'replacer_top_image', '' );
}
?>
<div class="image_top_header_single" style="background-image:url(<?php echo $image_header; ?>);">
	<div class="cotent_header_small"> 
            <?php 
            if($instance['show_title'] == 'yes'){
                echo '<h1 class="bar_top_title" >'.$title.'</h1>';
                echo @$subtitle_header;
            }
            ?>
	</div>
</div>
